uuid: f9610a57-c67d-4d2b-89dd-e32938d28dc2
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
